/*--
	Theme Name: theme46028
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/
@import url("main-style.css");
.logo .logo_tagline {
    color: #FFFFFF;
    font: 22px/1.2em 'Bitter',serif;
} 
.nav__primary {
	background: #f89829;
	background: -moz-linear-gradient(top,  #f89829 0%, #e86909 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f89829), color-stop(100%,#e86909));
	background: -webkit-linear-gradient(top,  #f89829 0%,#e86909 100%);
	background: -o-linear-gradient(top,  #f89829 0%,#e86909 100%);
	background: -ms-linear-gradient(top,  #f89829 0%,#e86909 100%);
	background: linear-gradient(to bottom,  #f89829 0%,#e86909 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f89829', endColorstr='#e86909',GradientType=0 );

}
.nav__primary .sf-menu >li >.sub-menu {
	background: #f89829;
	background: -moz-linear-gradient(top,  #f89829 0%, #e86909 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f89829), color-stop(100%,#e86909));
	background: -webkit-linear-gradient(top,  #f89829 0%,#e86909 100%);
	background: -o-linear-gradient(top,  #f89829 0%,#e86909 100%);
	background: -ms-linear-gradient(top,  #f89829 0%,#e86909 100%);
	background: linear-gradient(to bottom,  #f89829 0%,#e86909 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f89829', endColorstr='#e86909',GradientType=0 );	
}
.nav__primary .sf-menu >li >a:after {
	background:none;	
}
.telephone, 
.appoint,
.logo .logo_tagline,
.nav.nav__primary .sf-menu >li >.sub-menu >.menu-item a {
	font-family:Arial, Helvetica, sans-serif;	
}
/* Edits */
.telephone, .appoint {
    color: #999999;
}
.appoint a {
    color: #999999;
}
.nav__primary .sf-menu > li > .sub-menu > .menu-item a:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #000000;
    text-shadow: none;
}
.nav__primary .sf-menu > li > .sub-menu > .menu-item.current-menu-item a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    text-shadow: none;
}
.logo .logo_tagline {
    max-width: 380px;
    margin: 0 auto;
font-size: 20px;
font-style: italic;
    margin-top: 20px;
	display:none;
}
h5, h6 {
    text-transform: inherit;
}
.alignnone {
    border: 2px solid hsl(0, 0%, 100%);
}
.ngg-slideshow {
	width:100% !important;	
}
.ngg-slideshow img {
	height:auto !important; 	
}
.ngg-galleryoverview .ngg-gallery-thumbnail {
	width:98%;
	padding:1%;	
}
.ngg-gallery-thumbnail img {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	margin:0 0 10px;	
}
.ngg-slideshow, .ngg-slideshow img{
  max-width:100% !important; 
  height: auto !important; 
}
h4{
    text-transform: none !important; 
}
.ngg-gallery-thumbnail-box {
    float: left;
    margin-right: 5px;
    width: 31% !important;
	
}
.btn, .reply a {
	background: #f89829;
	background: -moz-linear-gradient(top,  #f89829 0%, #e86909 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f89829), color-stop(100%,#e86909));
	background: -webkit-linear-gradient(top,  #f89829 0%,#e86909 100%);
	background: -o-linear-gradient(top,  #f89829 0%,#e86909 100%);
	background: -ms-linear-gradient(top,  #f89829 0%,#e86909 100%);
	background: linear-gradient(to bottom,  #f89829 0%,#e86909 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f89829', endColorstr='#e86909',GradientType=0 );	
}
.btn:active, .btn:focus, .btn:hover, .reply a:active, .reply a:focus, .reply a:hover {
   background: #e86909;
	background: -moz-linear-gradient(top,  #e86909 0%, #f89829 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e86909), color-stop(100%,#f89829));
	background: -webkit-linear-gradient(top,  #e86909 0%,#f89829 100%);
	background: -o-linear-gradient(top,  #e86909 0%,#f89829 100%);
	background: -ms-linear-gradient(top,  #e86909 0%,#f89829 100%);
	background: linear-gradient(to bottom,  #e86909 0%,#f89829 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e86909', endColorstr='#f89829',GradientType=0 );	
    box-shadow: none;
    color: #fff;
    text-decoration: none;
}
.sf-menu > li > a {
    font: bold 18px/18px Arial !important;
}